» Ubuntu » Paket

Error

two or more packages specified (uucpsend lucid)